element.style {
}
.footer__top {
    padding: 50px 0;
    border-bottom: 1px solid var(--gray-200);
    display: none;
}


element.style {
}
.footer__middle {
    padding: 20px 0;
    border-bottom: 1px solid var(--gray-200);
    display: none;
}


element.style {
}
.footer__bottom {
    padding: 20px 0;
    font-size: 14px;
    display: none;
}